<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Ercole su'l Termodonte</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Ercole_su'l_Termodonte"/>
<meta name="wx_page_id" content="1366230"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Ercole su'l Termodonte" id="wxsec1"><h1 class="pagetitle" id="wx1">Ercole su'l Termodonte</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_musica_classica.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_musica_classica.png" wx:page_id="1063954" id="wx4"><img src="/wit/Immagine:Stub_musica_classica.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Musica_classica" title="Musica classica" wx:linktype="known" wx:pagename="Musica_classica" wx:page_id="26765" id="wx7">musica classica</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=Ercole_su%27l_Termodonte&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/><wx:template id="wx_t2" pagename="Template:Opera" page_id="308352"/>
<table border="0" align="right" cellpadding="4" cellspacing="0" width="300" style="margin: 0 0 .5em .5em; background:#EFEFEF; border:1px #AAA solid; border-collapse:collapse; font-size:95%" id="wx12">
<tr id="wx13">
<td colspan="2" align="center" bgcolor="#FFE0A0" id="wx14"><big id="wx15"><b id="wx16">Ercole su'l Termodonte</b></big> </td>
</tr>

<tr class="hiddenStructure noprint" align="center" style="font-size:90%; border-bottom:1px #AAA solid" id="wx17">
<td colspan="2" id="wx18"><br id="wx19"/>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx20">
<td valign="top" width="90px" id="wx21">
<p id="wx22">Titolo originale:</p>
</td>
<td bgcolor="#f9f9f9" id="wx23"/>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx24">
<td valign="top" id="wx25">
<p id="wx26">Lingua originale:</p>
</td>
<td bgcolor="#f9f9f9" id="wx27"><a href="/wit/Lingua_italiana" title="Lingua italiana" wx:linktype="known" wx:pagename="Lingua_italiana" wx:page_id="650225" id="wx28">italiano</a> </td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom:1px #AAA solid" id="wx29">
<td valign="top" id="wx30">
<p id="wx31">Genere:</p>
</td>
<td bgcolor="#f9f9f9" id="wx32"/>
</tr>

<tr style="border-bottom:1px #AAA solid" id="wx33">
<td valign="top" id="wx34">
<p id="wx35">Musica:</p>
</td>
<td bgcolor="#f9f9f9" id="wx36"><a href="/wit/Antonio_Vivaldi" title="Antonio Vivaldi" wx:linktype="known" wx:pagename="Antonio_Vivaldi" wx:page_id="37546" id="wx37">Antonio Vivaldi</a> </td>
</tr>

<tr style="border-bottom:1px #AAA solid" id="wx38">
<td valign="top" id="wx39">
<p id="wx40">Libretto:</p>
</td>
<td bgcolor="#f9f9f9" id="wx41"><a href="/wit/Giacomo_Francesco_Bussani" title="Giacomo Francesco Bussani" wx:linktype="known" wx:pagename="Giacomo_Francesco_Bussani" wx:page_id="1641225" id="wx42">Giacomo Francesco Bussani</a><br id="wx43"/>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom:1px #AAA solid" id="wx44">
<td valign="top" id="wx45">
<p id="wx46">Fonti letterarie:</p>
</td>
<td bgcolor="#f9f9f9" id="wx47"/>
</tr>

<tr style="border-bottom:1px #AAA solid" id="wx48">
<td valign="top" id="wx49">
<p id="wx50">Atti:</p>
</td>
<td bgcolor="#f9f9f9" id="wx51">
<p id="wx52">tre</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx53">
<td valign="top" id="wx54">
<p id="wx55">Epoca di composizione:</p>
</td>
<td bgcolor="#f9f9f9" id="wx56"/>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx57">
<td valign="top" id="wx58">
<p id="wx59">Prima rappresentazione:</p>
</td>
<td bgcolor="#f9f9f9" id="wx60"><a href="/wit/Carnevale" title="Carnevale" wx:linktype="known" wx:pagename="Carnevale" wx:page_id="135256" id="wx61">carnevale</a> <a href="/wit/1723" title="1723" wx:linktype="known" wx:pagename="1723" wx:page_id="5177" id="wx62">1723</a> </td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx63">
<td valign="top" id="wx64">
<p id="wx65">Teatro:</p>
</td>
<td bgcolor="#f9f9f9" id="wx66"><a href="/wit/Teatro_Capranica" class="new" title="Teatro Capranica" wx:linktype="unknown" wx:pagename="Teatro_Capranica" id="wx67">Teatro Capranica</a>
<p id="wx68">, <a href="/wit/Roma" title="Roma" wx:linktype="known" wx:pagename="Roma" wx:page_id="1241206" id="wx69">Roma</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx70">
<td valign="top" id="wx71">
<p id="wx72">Prima rappresentazione italiana:</p>
</td>
<td bgcolor="#f9f9f9" id="wx73">
<p id="wx74">{{{primaitaliana}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx75">
<td valign="top" id="wx76">
<p id="wx77">Teatro:</p>
</td>
<td bgcolor="#f9f9f9" id="wx78">
<p id="wx79">{{{teatroprimaitaliana}}}</p>
</td>
</tr>

<tr id="wx80">
<td colspan="2" style="padding:0; margin:0; border:0; text-align:center;" id="wx81">
<div class="hiddenStructure noprint" id="wx82">
<p id="wx83">Versioni successive:</p>
</div>
</td>
</tr>

<tr id="wx84">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0" id="wx85"/>
</tr>

<tr id="wx86">
<td colspan="2" style="padding:0; margin:0; border:0; text-align:center;" id="wx87">
<div id="wx88">
<p id="wx89">Personaggi:</p>
</div>
</td>
</tr>

<tr id="wx90">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0" id="wx91">
<div style="border-bottom: 1px #aaaaaa solid; padding:0.5em;" id="wx92">
<ul id="wx93">
<li id="wx94"><i id="wx95">Ercole</i>
<p id="wx96">, eroe (<a href="/wit/Tenore" title="Tenore" wx:linktype="known" wx:pagename="Tenore" wx:page_id="37468" id="wx97">tenore</a>)</p>
</li>

<li id="wx98"><i id="wx99">Ippolita</i>
<p id="wx100">(<a href="/wit/Soprano" title="Soprano" wx:linktype="known" wx:pagename="Soprano" wx:page_id="1369234" id="wx101">soprano</a>)</p>
</li>

<li id="wx102"><i id="wx103">Antiope</i>
<p id="wx104">(<a href="/wit/Mezzosoprano" title="Mezzosoprano" wx:linktype="known" wx:pagename="Mezzosoprano" wx:page_id="165893" id="wx105">mezzosoprano</a>)</p>
</li>

<li id="wx106"><i id="wx107">Martesia</i>
<p id="wx108">(<a href="/wit/Soprano" title="Soprano" wx:linktype="known" wx:pagename="Soprano" wx:page_id="1369234" id="wx109">soprano</a>)</p>
</li>

<li id="wx110"><i id="wx111">Teseo</i>
<p id="wx112">(<a href="/wit/Controtenore" title="Controtenore" wx:linktype="known" wx:pagename="Controtenore" wx:page_id="615721" id="wx113">controtenore</a>)</p>
</li>

<li id="wx114"><i id="wx115">Alceste</i>
<p id="wx116">(<a href="/wit/Tenore" title="Tenore" wx:linktype="known" wx:pagename="Tenore" wx:page_id="37468" id="wx117">tenore</a>)</p>
</li>

<li id="wx118"><i id="wx119">Telamone</i>
<p id="wx120">(<a href="/wit/Controtenore" title="Controtenore" wx:linktype="known" wx:pagename="Controtenore" wx:page_id="615721" id="wx121">controtenore</a>)</p>
</li>
</ul>
</div>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom:1px #AAA solid" id="wx122">
<td valign="top" id="wx123">
<p id="wx124">Autografo:</p>
</td>
<td bgcolor="#f9f9f9" id="wx125"/>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom:1px #AAA solid" id="wx126">
<td valign="top" id="wx127">
<p id="wx128">Ratio:</p>
</td>
<td bgcolor="#f9f9f9" id="wx129">
<p id="wx130">{{{ratio}}}</p>
</td>
</tr>

<tr style="border-bottom:1px #AAA solid" id="wx131">
<td style="padding:0" colspan="2" align="center" id="wx132"><small id="wx133"><i id="wx134"><a href="/wit/Discussioni_progetto:Musica/Classica" class="new" title="Discussioni progetto:Musica/Classica" wx:linktype="unknown" wx:pagename="Discussioni_progetto:Musica/Classica" id="wx135">Visita il <b id="wx136">Caffè Sinfonico</b></a></i></small><br id="wx137"/>
</td>
</tr>
</table>

<wx:templateend start="wx_t2"/>
<p id="wx138"><a href="/wit/Immagine:Vivaldi.jpg" title="" wx:linktype="image" wx:pagename="Immagine:Vivaldi.jpg" id="wx139"><img src="/wit/Immagine:Vivaldi.jpg" alt="" width="200" id="wx140"/></a></p>

<wx:template id="wx_t3" pagename="Template:Musica_Barocca" page_id="612707"/>
<div class="NavFrame" style="clear:both; text-align:left;" id="wx141">
<div class="NavHead" style="background:#f08080;; border:1px solid silver;text-align:left; font-size:120%" id="wx142"><a href="/wit/Immagine:Christina_barberini.jpg" title="border" wx:linktype="image" wx:pagename="Immagine:Christina_barberini.jpg" id="wx143"><img src="/wit/Immagine:Christina_barberini.jpg" alt="border" width="55" id="wx144"/></a>
<p id="wx145">    <b id="wx146"><a href="/wit/Musica_barocca" title="Musica barocca" wx:linktype="known" wx:pagename="Musica_barocca" wx:page_id="2925" id="wx147"><font color="#fffff0" id="wx148">Musica barocca</font></a></b></p>
</div>

<div class="NavContent" id="wx149">
<table width="100%" id="wx150">
<tr id="wx151">
<td id="wx152">
<div class="wx_image" wx:align="none" id="wx153"><a href="/wit/Immagine:Gerard_ter_Borch_d._J._004.jpg" title="border" wx:linktype="image" wx:pagename="Immagine:Gerard_ter_Borch_d._J._004.jpg" id="wx154"><img src="/wit/Immagine:Gerard_ter_Borch_d._J._004.jpg" alt="border" width="112" id="wx155"/></a></div>
</td>
<td id="wx156">
<p id="wx157"><b id="wx158">Compositori del primo barocco (1600-1650)</b></p>

<p id="wx159"><small id="wx160"><a href="/wit/Jacopo_Peri" title="Jacopo Peri" wx:linktype="known" wx:pagename="Jacopo_Peri" wx:page_id="327664" id="wx161">Jacopo Peri</a> · <a href="/wit/Jan_Pieterszoon_Sweelinck" title="Jan Pieterszoon Sweelinck" wx:linktype="known" wx:pagename="Jan_Pieterszoon_Sweelinck" wx:page_id="262681" id="wx162">Jan Pieterszoon Sweelinck</a> · <a href="/wit/Claudio_Monteverdi" title="Claudio Monteverdi" wx:linktype="known" wx:pagename="Claudio_Monteverdi" wx:page_id="20709" id="wx163">Claudio Monteverdi</a> · <a href="/wit/Gregorio_Allegri" title="Gregorio Allegri" wx:linktype="known" wx:pagename="Gregorio_Allegri" wx:page_id="542070" id="wx164">Gregorio Allegri</a> · <a href="/wit/Girolamo_Frescobaldi" title="Girolamo Frescobaldi" wx:linktype="known" wx:pagename="Girolamo_Frescobaldi" wx:page_id="2172" id="wx165">Girolamo Frescobaldi</a> · <a href="/wit/Heinrich_Sch%C3%BCtz" title="Heinrich Schütz" wx:linktype="known" wx:pagename="Heinrich_Schütz" wx:page_id="769098" id="wx166">Heinrich Schütz</a> · <a href="/wit/Francesco_Cavalli" title="Francesco Cavalli" wx:linktype="known" wx:pagename="Francesco_Cavalli" wx:page_id="318220" id="wx167">Francesco Cavalli</a> · <a href="/wit/Henry_Cooke" title="Henry Cooke" wx:linktype="known" wx:pagename="Henry_Cooke" wx:page_id="1361278" id="wx168">Henry Cooke</a></small></p>

<p id="wx169"><b id="wx170">Compositori del medio barocco (1650-1700)</b></p>

<p id="wx171"><small id="wx172"><a href="/wit/Jean-Baptiste_Lully" title="Jean-Baptiste Lully" wx:linktype="known" wx:pagename="Jean-Baptiste_Lully" wx:page_id="220744" id="wx173">Jean-Baptiste Lully</a> · <a href="/wit/Alessandro_Stradella" title="Alessandro Stradella" wx:linktype="known" wx:pagename="Alessandro_Stradella" wx:page_id="223364" id="wx174">Alessandro Stradella</a> · <a href="/wit/Pelham_Humphreys" title="Pelham Humphreys" wx:linktype="known" wx:pagename="Pelham_Humphreys" wx:page_id="1361095" id="wx175">Pelham Humphreys</a> · <a href="/wit/Henry_Purcell" title="Henry Purcell" wx:linktype="known" wx:pagename="Henry_Purcell" wx:page_id="220928" id="wx176">Henry Purcell</a> · <a href="/wit/John_Blow" title="John Blow" wx:linktype="known" wx:pagename="John_Blow" wx:page_id="1207318" id="wx177">John Blow</a> · <a href="/wit/Johann_Pachelbel" title="Johann Pachelbel" wx:linktype="known" wx:pagename="Johann_Pachelbel" wx:page_id="137466" id="wx178">Johann Pachelbel</a> · <a href="/wit/Arcangelo_Corelli" title="Arcangelo Corelli" wx:linktype="known" wx:pagename="Arcangelo_Corelli" wx:page_id="98069" id="wx179">Arcangelo Corelli</a> · <a href="/wit/Marin_Marais" title="Marin Marais" wx:linktype="known" wx:pagename="Marin_Marais" wx:page_id="215785" id="wx180">Marin Marais</a></small></p>

<p id="wx181"><b id="wx182">Compositori del tardo barocco (1700-1750)</b></p>

<p id="wx183"><small id="wx184"><a href="/wit/Alessandro_Scarlatti" title="Alessandro Scarlatti" wx:linktype="known" wx:pagename="Alessandro_Scarlatti" wx:page_id="54170" id="wx185">Alessandro Scarlatti</a> · <a href="/wit/Fran%C3%A7ois_Couperin" title="François Couperin" wx:linktype="known" wx:pagename="François_Couperin" wx:page_id="200057" id="wx186">François Couperin</a> · <a href="/wit/Alessandro_Marcello" title="Alessandro Marcello" wx:linktype="known" wx:pagename="Alessandro_Marcello" wx:page_id="432224" id="wx187">Alessandro Marcello</a> · <a href="/wit/Antonio_Caldara" title="Antonio Caldara" wx:linktype="known" wx:pagename="Antonio_Caldara" wx:page_id="98062" id="wx188">Antonio Caldara</a> · <a href="/wit/Leonardo_Vinci" title="Leonardo Vinci" wx:linktype="known" wx:pagename="Leonardo_Vinci" wx:page_id="123149" id="wx189">Leonardo Vinci</a> · <a href="/wit/Giovanni_Bononcini" title="Giovanni Bononcini" wx:linktype="known" wx:pagename="Giovanni_Bononcini" wx:page_id="495602" id="wx190">Giovanni Bononcini</a> · <a href="/wit/Tomaso_Albinoni" title="Tomaso Albinoni" wx:linktype="known" wx:pagename="Tomaso_Albinoni" wx:page_id="112262" id="wx191">Tomaso Giovanni Albinoni</a> · <a href="/wit/Antonio_Vivaldi" title="Antonio Vivaldi" wx:linktype="known" wx:pagename="Antonio_Vivaldi" wx:page_id="37546" id="wx192">Antonio Vivaldi</a> · <a href="/wit/Georg_Philipp_Telemann" title="Georg Philipp Telemann" wx:linktype="known" wx:pagename="Georg_Philipp_Telemann" wx:page_id="1040742" id="wx193">Georg Philipp Telemann</a> · <a href="/wit/Jean-Philippe_Rameau" title="Jean-Philippe Rameau" wx:linktype="known" wx:pagename="Jean-Philippe_Rameau" wx:page_id="94900" id="wx194">Jean-Philippe Rameau</a> · <a href="/wit/Johann_Sebastian_Bach" title="Johann Sebastian Bach" wx:linktype="known" wx:pagename="Johann_Sebastian_Bach" wx:page_id="38897" id="wx195">Johann Sebastian Bach</a> · <a href="/wit/Pietro_Filippo_Scarlatti" title="Pietro Filippo Scarlatti" wx:linktype="known" wx:pagename="Pietro_Filippo_Scarlatti" wx:page_id="519076" id="wx196">Pietro Filippo Scarlatti</a> · <a href="/wit/Domenico_Scarlatti" title="Domenico Scarlatti" wx:linktype="known" wx:pagename="Domenico_Scarlatti" wx:page_id="124162" id="wx197">Domenico Scarlatti</a> · <a href="/wit/Georg_Friedrich_H%C3%A4ndel" title="Georg Friedrich Händel" wx:linktype="known" wx:pagename="Georg_Friedrich_Händel" wx:page_id="695677" id="wx198">Georg Friedrich Händel</a> · <a href="/wit/Benedetto_Marcello" title="Benedetto Marcello" wx:linktype="known" wx:pagename="Benedetto_Marcello" wx:page_id="72988" id="wx199">Benedetto Marcello</a> · <a href="/wit/Nicola_Porpora" title="Nicola Porpora" wx:linktype="known" wx:pagename="Nicola_Porpora" wx:page_id="225487" id="wx200">Nicola Porpora</a> · <a href="/wit/Francesco_Geminiani" title="Francesco Geminiani" wx:linktype="known" wx:pagename="Francesco_Geminiani" wx:page_id="504329" id="wx201">Francesco Geminiani</a> · <a href="/wit/Unico_Wilhelm_van_Wassenaer" title="Unico Wilhelm van Wassenaer" wx:linktype="known" wx:pagename="Unico_Wilhelm_van_Wassenaer" wx:page_id="560097" id="wx202">Unico Wilhelm van Wassenaer</a> · <a href="/wit/Giovanni_Battista_Pergolesi" title="Giovanni Battista Pergolesi" wx:linktype="known" wx:pagename="Giovanni_Battista_Pergolesi" wx:page_id="64063" id="wx203">Giovanni Battista Pergolesi</a> · <a href="/wit/Johann_Adolf_Hasse" title="Johann Adolf Hasse" wx:linktype="known" wx:pagename="Johann_Adolf_Hasse" wx:page_id="219768" id="wx204">Johann Adolf Hasse</a> · <a href="/wit/Giuseppe_Tartini" title="Giuseppe Tartini" wx:linktype="known" wx:pagename="Giuseppe_Tartini" wx:page_id="136423" id="wx205">Giuseppe Tartini</a> · <a href="/wit/Pietro_Locatelli" title="Pietro Locatelli" wx:linktype="known" wx:pagename="Pietro_Locatelli" wx:page_id="485045" id="wx206">Pietro Locatelli</a> · <a href="/wit/Johann_Joachim_Quantz" title="Johann Joachim Quantz" wx:linktype="known" wx:pagename="Johann_Joachim_Quantz" wx:page_id="115736" id="wx207">Johann Joachim Quantz</a> · <a href="/wit/Baldassare_Galuppi" title="Baldassare Galuppi" wx:linktype="known" wx:pagename="Baldassare_Galuppi" wx:page_id="223043" id="wx208">Baldassare Galuppi</a></small></p>

<p id="wx209"><b id="wx210">Compositori dello stile galante (1750-1760)</b></p>

<p id="wx211"><small id="wx212"><a href="/wit/Giovanni_Battista_Sammartini" title="Giovanni Battista Sammartini" wx:linktype="known" wx:pagename="Giovanni_Battista_Sammartini" wx:page_id="226735" id="wx213">Giovanni Battista Sammartini</a> · <a href="/wit/Thomas_Arne" title="Thomas Arne" wx:linktype="known" wx:pagename="Thomas_Arne" wx:page_id="727299" id="wx214">Thomas Augustine Arne</a> · <a href="/wit/Wilhelm_Friedemann_Bach" title="Wilhelm Friedemann Bach" wx:linktype="known" wx:pagename="Wilhelm_Friedemann_Bach" wx:page_id="54656" id="wx215">Wilhelm Friedemann Bach</a> · <a href="/wit/Carl_Philipp_Emanuel_Bach" title="Carl Philipp Emanuel Bach" wx:linktype="known" wx:pagename="Carl_Philipp_Emanuel_Bach" wx:page_id="40575" id="wx216">Carl Philipp Emanuel Bach</a> · <a href="/wit/Johann_Christian_Bach" title="Johann Christian Bach" wx:linktype="known" wx:pagename="Johann_Christian_Bach" wx:page_id="221008" id="wx217">Johann Christian Bach</a> · <a href="/wit/Federico_II_di_Prussia" title="Federico II di Prussia" wx:linktype="known" wx:pagename="Federico_II_di_Prussia" wx:page_id="87933" id="wx218">Federico il Grande</a> · <a href="/wit/Domenico_Cimarosa" title="Domenico Cimarosa" wx:linktype="known" wx:pagename="Domenico_Cimarosa" wx:page_id="69718" id="wx219">Domenico Cimarosa</a> · <a href="/wit/Charles_Burney" title="Charles Burney" wx:linktype="known" wx:pagename="Charles_Burney" wx:page_id="523318" id="wx220">Charles Burney</a> · <a href="/wit/Luigi_Boccherini" title="Luigi Boccherini" wx:linktype="known" wx:pagename="Luigi_Boccherini" wx:page_id="129210" id="wx221">Luigi Boccherini</a></small></p>
</td>
<td id="wx222">
<div class="wx_image" wx:align="none" id="wx223"><a href="/wit/Immagine:Gerard_ter_Borch_d._J._004.jpg" title="border" wx:linktype="image" wx:pagename="Immagine:Gerard_ter_Borch_d._J._004.jpg" id="wx224"><img src="/wit/Immagine:Gerard_ter_Borch_d._J._004.jpg" alt="border" width="112" id="wx225"/></a></div>
</td>
</tr>

<tr id="wx226">
<td style="background:#f08080;border:1px solid silver;" id="wx227"><font style="font-size:90%" id="wx228"><b id="wx229"><a href="/wit/Progetto:Musica/Classica" class="new" title="Progetto:Musica/Classica" wx:linktype="unknown" wx:pagename="Progetto:Musica/Classica" id="wx230"><font color="#fffff0" id="wx231">Progetto Classica</font></a></b></font></td>
<td style="background:#ffa500;border:1px solid silver;" id="wx232"><font style="font-size:90%" id="wx233"><b id="wx234"><a href="/wit/Progetto:Musica/Classica" class="new" title="Progetto:Musica/Classica" wx:linktype="unknown" wx:pagename="Progetto:Musica/Classica" id="wx235">Visita il portale del progetto musica classica</a></b> · <b id="wx236"><a href="/wit/Discussioni_progetto:Musica/Classica" class="new" title="Discussioni progetto:Musica/Classica" wx:linktype="unknown" wx:pagename="Discussioni_progetto:Musica/Classica" id="wx237">Visita il Caffè Sinfonico</a></b><br id="wx238"/>
</font></td>
<td style="background:#f08080;border:1px solid silver;" id="wx239"><font style="font-size:90%" id="wx240"><b id="wx241"><a href="/wit/Discussioni_Progetto:Musica/Classica" class="new" title="Discussioni Progetto:Musica/Classica" wx:linktype="unknown" wx:pagename="Discussioni_Progetto:Musica/Classica" id="wx242"><font color="#fffff0" id="wx243">Pagina discussione</font></a></b></font></td>
</tr>
</table>
</div>
</div>

<wx:templateend start="wx_t3"/>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Ercole_su%27l_Termodonte" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx244">Categoria</a>: <span dir="ltr" id="wx245"><a href="/wit/Categoria:Stub_musica_classica" title="Categoria:Stub musica classica" wx:linktype="known" wx:pagename="Categoria:Stub_musica_classica" wx:page_id="792840" id="wx246">Stub musica classica</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx247">musica classica</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="titoloitaliano">
<p id="wx248">Ercole su'l Termodonte</p>
</wx:argument><wx:argument name="immagine"/><wx:argument name="didascalia"/><wx:argument name="titolooriginale"/><wx:argument name="linguaoriginale">
<a href="/wit/Lingua_italiana" title="Lingua italiana" wx:linktype="known" wx:pagename="Lingua_italiana" wx:page_id="650225" id="wx249">italiano</a>
</wx:argument><wx:argument name="genere"/><wx:argument name="musica">
<a href="/wit/Antonio_Vivaldi" title="Antonio Vivaldi" wx:linktype="known" wx:pagename="Antonio_Vivaldi" wx:page_id="37546" id="wx250">Antonio Vivaldi</a>
</wx:argument><wx:argument name="libretto">
<a href="/wit/Giacomo_Francesco_Bussani" title="Giacomo Francesco Bussani" wx:linktype="known" wx:pagename="Giacomo_Francesco_Bussani" wx:page_id="1641225" id="wx251">Giacomo Francesco Bussani</a><br id="wx252"/>
</wx:argument><wx:argument name="soggetto"/><wx:argument name="numeroatti">
<p id="wx253">tre</p>
</wx:argument><wx:argument name="epocacomposizione"/><wx:argument name="primarappresentazione">
<a href="/wit/Carnevale" title="Carnevale" wx:linktype="known" wx:pagename="Carnevale" wx:page_id="135256" id="wx254">carnevale</a> <a href="/wit/1723" title="1723" wx:linktype="known" wx:pagename="1723" wx:page_id="5177" id="wx255">1723</a>
</wx:argument><wx:argument name="teatro">
<a href="/wit/Teatro_Capranica" class="new" title="Teatro Capranica" wx:linktype="unknown" wx:pagename="Teatro_Capranica" id="wx256">Teatro Capranica</a>
<p id="wx257">, <a href="/wit/Roma" title="Roma" wx:linktype="known" wx:pagename="Roma" wx:page_id="1241206" id="wx258">Roma</a></p>
</wx:argument><wx:argument name="versionisuccessive"/><wx:argument name="personaggi">
<p id="wx259">*<i id="wx260">Ercole</i>, eroe (<a href="/wit/Tenore" title="Tenore" wx:linktype="known" wx:pagename="Tenore" wx:page_id="37468" id="wx261">tenore</a>) *<i id="wx262">Ippolita</i> (<a href="/wit/Soprano" title="Soprano" wx:linktype="known" wx:pagename="Soprano" wx:page_id="1369234" id="wx263">soprano</a>) *<i id="wx264">Antiope</i> (<a href="/wit/Mezzosoprano" title="Mezzosoprano" wx:linktype="known" wx:pagename="Mezzosoprano" wx:page_id="165893" id="wx265">mezzosoprano</a>) *<i id="wx266">Martesia</i> (<a href="/wit/Soprano" title="Soprano" wx:linktype="known" wx:pagename="Soprano" wx:page_id="1369234" id="wx267">soprano</a>) *<i id="wx268">Teseo</i> (<a href="/wit/Controtenore" title="Controtenore" wx:linktype="known" wx:pagename="Controtenore" wx:page_id="615721" id="wx269">controtenore</a>) *<i id="wx270">Alceste</i> (<a href="/wit/Tenore" title="Tenore" wx:linktype="known" wx:pagename="Tenore" wx:page_id="37468" id="wx271">tenore</a>) *<i id="wx272">Telamone</i> (<a href="/wit/Controtenore" title="Controtenore" wx:linktype="known" wx:pagename="Controtenore" wx:page_id="615721" id="wx273">controtenore</a>)</p>
</wx:argument><wx:argument name="autografo"/></wx:templatearguments>
<wx:templatearguments for="wx_t3"/>
</html>
